<%@ Import Namespace="System.Net.Mail" %>

<script runat="server">

  Sub Page_Load(ByVal Src As Object, ByVal E As EventArgs)
    If Request.ServerVariables("CONTENT-LENGTH") > 0 Then
      Dim objMailMessage As MailMessage
      Dim strBody As String

      strBody = "Name:          " & Request.Form("name") & vbNewLine
      strBody &= "Email:         " & Request.Form("email") & vbNewLine
      strBody &= "Comments:      " & Request.Form("comments") & vbNewLine & vbNewLine
		
      strBody &= "Likes:         " & Request.Form("like") & vbNewLine
      strBody &= "Improve:       " & Request.Form("improved") & vbNewLine & vbNewLine
		
      strBody &= "Job title:     " & Request.Form("job") & vbNewLine
      strBody &= "Organisation:  " & Request.Form("type") & vbNewLine
      strBody &= "Country:       " & Request.Form("country") & vbNewLine
      strBody &= "Keep informed: " & Request.Form("informed")

			objMailMessage = New MailMessage
			objMailMessage.From = New MailAddress("web@fme-online.org", "FME Website")
			objMailMessage.To.Add("tim@timfoster.org")
			objMailMessage.To.Add("john.cammack@ukonline.co.uk")
			objMailMessage.Bcc.Add("fme@fruitysolutions.com")
			objMailMessage.Subject = "Message from " & Request.Form("name")
			objMailMessage.Body = strBody

			Dim mySmtp As New SmtpClient("localhost", 26)
			mySmtp.Send(objMailMessage)
    End If
  End Sub

</script>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">


<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>FME - Contact us</title>	<link rel="stylesheet" type="text/css" href="css/default.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="css/print.css" media="print" />
</head>

<body>
<div id="container">
	<div id="header">

<div id="logo">
	<a href="index.html"><img src="images/logo.gif" alt="Financial Management for Emergencies" width="175" height="93" /></a>
</div>
<div id="interface">
	<div id="buttons">
		<ul>
			<li id="buttons_glossary"><a href="glossary.html">Glossary</a></li>

			<li id="buttons_print"><a href="javascript:print();">Print</a></li>
			<li id="buttons_search"><a href="http://www.fme-online.org/search.html">Search</a></li>
		</ul>
	</div>				
	<div id="tabs">
		<ul>
			
				<li id="tabs_1">
					<a href="budget/overview.html" class="">Budget</a>
				</li>
			
				<li id="tabs_2">
					<a href="donors/overview.html" class="">Donors</a>
				</li>
			
				<li id="tabs_3">
					<a href="cash/overview.html" class="">Cash</a>
				</li>
			
				<li id="tabs_4">
					<a href="staffing/overview.html" class="">Staffing</a>
				</li>
			
				<li id="tabs_5">
					<a href="systems/overview.html" class="">Systems</a>
				</li>
			
				<li id="tabs_6">
					<a href="controls/overview.html" class="">Controls</a>

				</li>
			
		</ul>
	</div>
</div>
</div>
	<div id="spread">
		<h1>Thank you</h1>
		<p>Thank you for contacting us at FME. If you have asked for a response, we will try to get back to you as soon as possible.</p>
		<p><a href="javascript:history.go(-2);">Back</a></p>
		</div>
	<div id="clear" />
	
<div id="footer"><div id="copyright">
	&copy; 2005 
</div>
<div id="links">
	<a href="disclaimer.html">Disclaimer</a>
	&nbsp;|&nbsp;

	<a href="copyright.html">Copyright</a> 
	&nbsp;|&nbsp;
	<a href="aboutfme.html">About FME</a>
	&nbsp;|&nbsp;
	<a href="keycontacts.html">Key contacts</a>	
	&nbsp;|&nbsp;
	<a href="furtherreading.html">Further reading</a>

	&nbsp;|&nbsp;
	<a href="http://www.fme-online.org/contactus.aspx">Contact us</a>		
</div>

</div>
</div>
</body>



</html>